data:
- __class__:
    module: tmt.steps.discover.shell
    name: DiscoverShellData
  dist-git-download-only: false
  dist-git-install-builddeps: false
  dist-git-require: []
  dist-git-source: false
  dist-git-type: null
  how: shell
  keep-git-metadata: false
  name: default-0
  order: 50
  ref: null
  require-test: []
  summary: null
  tests:
  - __class__:
      module: tmt.steps.discover.shell
      name: TestDescription
    adjust: null
    author: []
    check: []
    component: []
    contact: []
    description: null
    duration: 1h
    enabled: true
    environment: {}
    framework: null
    id: null
    link: null
    manual: false
    name: script-00
    order: 50
    path: null
    recommend: []
    require: []
    result: respect
    summary: null
    tag: []
    test: cd $(mktemp -d) && tmt init -t full && tmt
    tier: null
    tty: false
  url: null
  url-content-type: git
  when: []
  where: []
status: done
